Debian Bug report logs - #696319
ITP: libapache2-mod-log-slow -- Apache module for logging of slow requests handling

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Cyril Bouthors <cyb@debian.org>

Date: Wed, 19 Dec 2012 10:57:02 UTC

Owned by: Cyril Bouthors <cyb@debian.org>

Severity: wishlist

Fixed in version libapache2-mod-log-slow/1.0.6-1

Done: Cyril Bouthors <cyril@bouthors.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, cyb@debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#696319; Package wnpp. (Wed, 19 Dec 2012 10:57:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Cyril Bouthors <cyb@debian.org>:
New Bug report received and forwarded. Copy sent to cyb@debian.org, debian-devel@lists.debian.org, wnpp@debian.org. (Wed, 19 Dec 2012 10:57:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Cyril Bouthors <cyb@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libapache2-mod-log-slow -- Apache module for logging of slow requests handling
Date: Wed, 19 Dec 2012 11:33:21 +0100
Package: wnpp
Severity: wishlist

* Package name    : libapache2-mod-log-slow
  Version         : 1.0.6
  Upstream Author : Yoichi Kawasaki <yokawasa@gmail.com>
* URL or Web page : https://code.google.com/p/modlogslow/
* License         : Apache License version 2.0
  Description     : Apache module for logging of slow requests handling


mod_log_slow is Apache module to provide measures of the time period
used for handling each request by the current process. Logging is done
after processing a request if the request takes more than certain
period of time that you specifiy.
The idea of this module comes from MySQL's slow-query-log, and its
logging logic is partially based on mod_log_forensic.
-- 
 ,''`.
: :' :      Cyril Bouthors
`. `'         Debian.org
  `-



Owner recorded as Cyril Bouthors <cyb@debian.org>. Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Wed, 19 Dec 2012 16:21:03 GMT) Full text and rfc822 format available.

Reply sent to Cyril Bouthors <cyril@bouthors.org>:
You have taken responsibility. (Wed, 13 Feb 2013 17:03:07 GMT) Full text and rfc822 format available.

Notification sent to Cyril Bouthors <cyb@debian.org>:
Bug acknowledged by developer. (Wed, 13 Feb 2013 17:03:07 GMT) Full text and rfc822 format available.

Message #12 received at 696319-close@bugs.debian.org (full text, mbox):

From: Cyril Bouthors <cyril@bouthors.org>
To: 696319-close@bugs.debian.org
Subject: Bug#696319: fixed in libapache2-mod-log-slow 1.0.6-1
Date: Wed, 13 Feb 2013 17:00:05 +0000
Source: libapache2-mod-log-slow
Source-Version: 1.0.6-1

We believe that the bug you reported is fixed in the latest version of
libapache2-mod-log-slow, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 696319@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Cyril Bouthors <cyril@bouthors.org> (supplier of updated libapache2-mod-log-slow package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 19 Dec 2012 11:21:12 +0100
Source: libapache2-mod-log-slow
Binary: libapache2-mod-log-slow
Architecture: source amd64
Version: 1.0.6-1
Distribution: unstable
Urgency: low
Maintainer: Cyril Bouthors <cyb@debian.org>
Changed-By: Cyril Bouthors <cyril@bouthors.org>
Description: 
 libapache2-mod-log-slow - Apache module for logging of slow requests handling
Closes: 696319
Changes: 
 libapache2-mod-log-slow (1.0.6-1) unstable; urgency=low
 .
   * Initial release (Closes: #696319).
Checksums-Sha1: 
 0487448c5136df7393fbcc6a6f49b4712cf07a00 1188 libapache2-mod-log-slow_1.0.6-1.dsc
 78dc6b591c9a26abf92552a99397df4c9ba390c9 16929 libapache2-mod-log-slow_1.0.6.orig.tar.gz
 e0af5fe3e19dfa71444f41e1f170331e3155c2c2 1163 libapache2-mod-log-slow_1.0.6-1.diff.gz
 7539147d59e1996e2356c9b7e08900a754662a8d 8530 libapache2-mod-log-slow_1.0.6-1_amd64.deb
Checksums-Sha256: 
 9a4120ea7a19ade91eb6ae261d3f69c02880c1b410af555927306717b73955bc 1188 libapache2-mod-log-slow_1.0.6-1.dsc
 6b68b42c694c437ba383763f8ff012c8aa028f8bff49921108b4f3277c99a12b 16929 libapache2-mod-log-slow_1.0.6.orig.tar.gz
 1d301dbaaae94c2e678bedbb189bcefdeb713dc0c5bf2558706e98dada4a28a4 1163 libapache2-mod-log-slow_1.0.6-1.diff.gz
 53e0e2cfb5f5be282364f00c5f603392898109b9b034eeb47c7b9c3f2014996a 8530 libapache2-mod-log-slow_1.0.6-1_amd64.deb
Files: 
 515a64e6992b4a057898890cf9a5436d 1188 web optional libapache2-mod-log-slow_1.0.6-1.dsc
 701c9138aaccabda3492169aa7ac2095 16929 web optional libapache2-mod-log-slow_1.0.6.orig.tar.gz
 ce159a43bb70b80e2eba0679b0625fc0 1163 web optional libapache2-mod-log-slow_1.0.6-1.diff.gz
 cbc2847dd8c4a33de804a70c522d1fef 8530 web optional libapache2-mod-log-slow_1.0.6-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iD8DBQFQ0cI4Z1SJHeqsYt8RAlF7AKCxL0+SYJXNz+SE7FAVC8PUKnDdjgCgnQZ5
eARJ9OqHLlDjcTZTd5RTiaY=
=JVi2
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 14 Mar 2013 07:26:24 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 12:56:51 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.